--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Array of platforms this RubyGems supports.
full_name: Gem::platforms
is_singleton: true
name: platforms
params: ()
visibility: public
